SciQLOP - User story #1290

Epic story # 1170 (In Progress): Actions sur I'arborescence de données
Tri de I'arborescence par nom

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour

Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees
Description

L'utilisateur peut trier I'arborescence par nom

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 172 to 83

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
